Page MenuHomeFreeBSD

Fix www/mod_rpaf sample config file.
ClosedPublic

Authored by madpilot on Oct 15 2018, 7:38 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

madpilot created this revision.Oct 15 2018, 7:38 PM

Adding portmgr, since I got no reply from the maintainer group.

mat added a comment.Nov 23 2018, 3:41 PM

What is the PR associated with this review that was used to notify the maintainer of the patch?

In D17573#388569, @mat wrote:

What is the PR associated with this review that was used to notify the maintainer of the patch?

I posted this directly here, actually.

mat added a comment.Nov 23 2018, 4:22 PM

Well, if you only posted it here and apache@ did not get notified because there is no PR trail, how can you claim timeout?

In D17573#388614, @mat wrote:

Well, if you only posted it here and apache@ did not get notified because there is no PR trail, how can you claim timeout?

My bad. I'll post a bug report.

madpilot edited the summary of this revision. (Show Details)Nov 23 2018, 4:40 PM
joneum edited the summary of this revision. (Show Details)Nov 26 2018, 3:49 PM
joneum edited the test plan for this revision. (Show Details)
joneum edited reviewers, added: ohauer, brnrd; removed: pgollucci, portmgr.
joneum added a subscriber: joneum.Nov 26 2018, 3:55 PM
brnrd accepted this revision.Nov 26 2018, 4:05 PM

LGTM

www/mod_rpaf2/Makefile
16 ↗(On Diff #49186)

2.4+, 2.2 is long gone from the tree

This revision is now accepted and ready to land.Nov 26 2018, 4:05 PM
This revision was automatically updated to reflect the committed changes.